Loading...
Searching...
No Matches
TautomerCatalogEntry.h File Reference
`#include <RDGeneral/export.h>`
`#include <Catalogs/CatalogEntry.h>`
`#include <GraphMol/Subgraphs/Subgraphs.h>`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <GraphMol/ChemReactions/Reaction.h>`
`#include "TautomerCatalogParams.h"`
`#include <GraphMol/RDKitBase.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolStandardize::TautomerCatalogEntry

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolStandardize